<?php
/* ------------------------------------------------------------------------ *
 * Seja Framework Version 3.0
 *
 * 3.3 - Twitter
 * ------------------------------------------------------------------------ */

function seja_twitter_iframe_callback($args) { 
     
	$this_option = get_option('seja_twitter_options_code');
	 
    $html = '<textarea name="seja_twitter_options_code" rows="5" cols="20" id="seja_twitter_options_code" class="large-text code">' . $this_option . '</textarea>';
    $html .= '<seja_twitter_options_code"> '  . $args[0] . '</label>';   
    echo $html; 
	
}

function seja_twitter_debug_callback($args) { 

	if ( SEJA_DEBUG_MODE == '1') :
	
			?>
			<h3>TESTING VARIABLES - disable by setting debug to zero in definitions</h3>
			<p>There are no definitions for this page</p>
            <?php
	
	endif;
	
}

?>